Package: mate-panel
Version: 1.14.2-1
Followup-For: Bug #838142

Since it started around the same time it could be related to #837889 and
https://github.com/mate-desktop/caja/issues/627



-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.6.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages mate-panel depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.26.0-1
ii  libatk1.0-0                                  2.21.90-2
ii  libc6                                        2.23-5
ii  libcairo-gobject2                            1.14.6-1+b1
ii  libcairo2                                    1.14.6-1+b1
ii  libcanberra-gtk3-0                           0.30-3
ii  libcanberra0                                 0.30-3
ii  libdbus-1-3                                  1.10.10-1
ii  libdbus-glib-1-2                             0.108-1
ii  libdconf1                                    0.26.0-1
ii  libgdk-pixbuf2.0-0                           2.34.0-1
ii  libglib2.0-0                                 2.49.6-1
ii  libgtk-3-0                                   3.21.5-3
ii  libice6                                      2:1.0.9-1+b1
ii  libmate-desktop-2-17                         1.14.1-1
ii  libmate-menu2                                1.14.0-1
ii  libmate-panel-applet-4-1                     1.14.2-1
ii  libmateweather1                              1.14.1-1
ii  libpango-1.0-0                               1.40.2-1
ii  libpangocairo-1.0-0                          1.40.2-1
ii  librsvg2-2                                   2.40.16-1
ii  libsm6                                       2:1.2.2-1+b1
ii  libstartup-notification0                     0.12-4
ii  libwnck-3-0                                  3.20.1-1
ii  libx11-6                                     2:1.6.3-1
ii  libxau6                                      1:1.0.8-1
ii  libxrandr2                                   2:1.5.0-1
ii  mate-desktop                                 1.14.1-1
ii  mate-menus                                   1.14.0-1
ii  mate-panel-common                            1.14.2-1
ii  mate-polkit                                  1.14.0-1
ii  menu-xdg                                     0.5

mate-panel recommends no packages.

mate-panel suggests no packages.

-- no debconf information

Reply via email to